html { min-height: 100%; margin-bottom: 1px; }
body { 
        margin: 0; 
        padding: 0;
        background: #fde8e7;
		    color:#2a2a2a;
		    background-image:url("../images/bg.jpg");
			background-position: center;
		    background-attachment:fixed; 
			background-repeat: y;
	      font-family: Calibri, Verdana, Helvetica;
        font-size:14px;
        display:block;
        }
 
        
#page {
	min-height: 100%; 
    width:904px;
 	margin:0 auto;  
    padding: 0px 0px 0px 0px;
}


#top-banner { padding:10px 0px 0px 0px; margin:0px; background-color: #fde8e7;  width:904px; height:109px; }

#logo {float:left; padding-left:5px; width:725px; }
#tabs {margin-top:80px; float:left; text-align:right; margin-bottom:0px; padding:0px; width:169px;}
#tabs img {float:left; padding-left:5px; padding-right:0px;  border:0px; text-align:right;}
#main-content { background: #ebebeb; padding:0px; margin:0px;}


a{color:#91192f;text-decoration:none;}
a:visited{color:#91192f;text-decoration:none;}
a:hover{color:#b16163;text-decoration:underline;}
a:active{color:#91192f;text-decoration:none;}

img{border:0px; display:block}

h1{clear:both;color:#464646;font-size:18px;font-family:Calibri, Verdana, Helvetica;padding:0px 0px 5px 0px;margin:0px; font-weight:normal;}
h1 a, h1 a:active, h1 a:visited{color:#464646;text-decoration:none;font-weight:bold;}
h1 a:hover{color:#91192f;text-decoration:underline;font-weight:bold;}

h2{clear:both;color:#b16163;font-size:14px;padding:0px 0px 4px 0px;margin:0px;}
h2 a, h2 a:active, h2 a:visited{color:#91192f;text-decoration:none;font-weight:bold;}

h3{clear:both;color:#464646;font-size:14px;padding:5px 0px 2px 0px;margin:0px;}

p{font-size:14px;}

.pad {padding:15px;}

.homepage-promo-1 {float:left; width:265px; padding-right:37px;}
.homepage-promo-2 {float:left; width:265px; padding-right:37px;}
.homepage-promo-3 {float:left; width:265px; }

.halfpage-promo-1  {float:left; width:410px; padding-right:22px;}
.halfpage-promo-2 {float:left; width:410px; }

.rule {border-top: 5px solid #e1e1e1; margin-top:20px; margin-bottom:20px; text-align:center;}
.in-page { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.in-page ul {clear:both; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.in-page li {list-style: none; margin: 0px 0px 0px 0px;padding: 2px 3px 5px 28px;
		background-image:url("../images/bullet.gif");
		background-position: 15px 9px;
        background-repeat: no-repeat;
		}

.left-quote {float:left; width:633px; padding-right:20px; }
.quote {float:left; width:200px; background-color:#f0ded8; background-image:url("../images/bg-quote.jpg"); background-repeat: no-repeat; margin-top:5px;}
.quote p {color:#91192f; font-size:16px; text-align:center; font-style: italic; padding:0px; margin:0px; font-weight:bold; padding:20px;}
.quote a{color:#b16163;text-decoration:underline;}

.left-quote-lrg {float:left; width:533px; padding-right:20px; }
.quote-lrg {float:left; width:300px; background-color:#f0ded8; background-image:url("../images/bg-quote-lrg.jpg"); background-repeat: no-repeat; margin-top:5px;}
.quote-lrg p {color:#91192f; font-size:16px; text-align:center; font-style: italic; padding:0px; margin:0px; font-weight:bold; padding:20px;}
.quote-lrg a{color:#b16163;text-decoration:underline;}


.right-quote {float:left; width:450px; padding-left:20px; }
.quote-red {color:#ffffff;float:left; width:383px; background-color:#90192f; background-image:url("../images/bg-quote-red.jpg"); background-repeat: no-repeat; margin-top:5px; padding-top:5px;}
.quote-red p {color:#ffffff; font-size:13px;  padding:0px; margin:0px; font-weight:normal; padding:0px;}
.quote-red h2 {color:#ffffff; font-size:18px; padding-bottom:10px;}
.quote-red a {color:#b16163;text-decoration:underline;}
.quote-red a:hover {color:#ffffff;text-decoration:underline;}
.quote-red li {font-size:13px;}


.quote-red-wide {color:#ffffff;float:left; width:853px; background-color:#90192f; background-image:url("../images/bg-quote-red-long.jpg"); background-repeat: no-repeat; margin-top:5px; padding-top:5px;}
.quote-red-wide p {color:#ffffff; font-size:13px;  padding:0px; margin:0px; font-weight:normal; padding:0px;}
.quote-red-wide h2 {color:#ffffff; font-size:18px; padding-bottom:10px;}
.quote-red-wide a {color:#b16163;text-decoration:underline;}
.quote-red-wide a:hover {color:#ffffff;text-decoration:underline;}
.quote-red-wide li {font-size:13px;}

.reversed-quote  {float:left; width:450px; padding-right:20px; }
.reversed-red {color:#ffffff;float:left; width:383px; background-color:#90192f; background-image:url("../images/bg-quote-red.jpg"); background-repeat: no-repeat; margin-top:5px; padding-top:5px;}
.reversed-red p {color:#ffffff; font-size:13px;  padding:0px; margin:0px; font-weight:normal; padding:0px;}
.reversed-red h2 {color:#ffffff; font-size:18px; padding-bottom:10px;}
.reversed-red a {color:#b16163;text-decoration:underline;}
.reversed-red a:hover {color:#ffffff;text-decoration:underline;}
.reversed-red li {font-size:13px;}

.indent-para {padding-left:20px; font-size:12px;}

.footer {border-top: 5px solid #e1e1e1; margin-top:50px; text-align:center;}

.red{color:#91192f;font-family:Calibri, Verdana, Helvetica;}
.red-small{color:#91192f;font-size:10px;font-family:Calibri, Verdana, Helvetica;}

.small{font-size:10px;font-family:Calibri, Verdana, Helvetica;}

.clear{clear:both;}

form{margin:0;padding:0;}
select{font-family:Calibri, Verdana, Helvetica;font-size:11px;}
input, textarea{font-family:Calibri, Verdana, Helvetica;font-size:11px;}
.submit{color:#ffffff;font-size:10px;height:19px;padding:1px 4px 3px 4px;font-family:Calibri, Verdana, Helvetica;text-decoration:none;font-weight:bold;border-width:1px;border-color:#ffffff;background-color:#e03b47;cursor:hand;margin-left:5px;}

.opacityit img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity:1;}
.opacityit:hover img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);-moz-opacity:0.75;}

.diagram table {padding:0px; margin:0px; color:#2a2a2a;}
.diagram p {padding:0px; margin:0px; margin-bottom:10px;}
.diagram td {padding:10px; background-color:#e8d5d1;}
.header {color:#ffffff;}
.alert {background-color:#c0c0c0; font-weight:bold; width:580px; text-align:center; padding:10px; margin-bottom:10px;font-style:italic}

.pinline-left {color:#000000; border:1px solid #f7f7f7; background-color:#FAFAFA; width:180px; padding:15px 20px 16px 20px;float:left; margin-right:20px;margin-top:16px;font-weight:normal; font-size:14px;}

.header  {font-weight:bold; vertical-align:top}

